Bug 1502673 - Facter3
Summary: Facter3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Depends On: 1223593
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-16 12:00 UTC by Jan Kurik
Modified: 2018-05-02 12:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-02 12:04:16 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-10-16 12:00:20 UTC
This is a tracking bug for Change: Facter3
For more details, see: https://fedoraproject.org//wiki/Changes/Facter3

This is an update of the Facter package from 2.X to 3.X. It is a self contained changed which will impact puppet directly and potentially any other tools that make use of facter to gather information.

Comment 1 Fedora End Of Life 2018-02-20 15:35:43 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.


Note You need to log in before you can comment on or make changes to this bug.